field.h File Reference

`field` - piecewise polynomial finite element function More...

Go to the source code of this file.

## Classes

struct | is_field_expr_v2_constant< Value >
struct | is_field_expr_affine_homogeneous< T, Sfinae >
class | field_basic< T, M >
class | field_basic< T, M >::iterator
class | field_basic< T, M >::const_iterator

## Namespaces

| rheolef
| This file is part of Rheolef.
| rheolef::details

## Functions

template<class T , class M >
idiststream & | operator>> (odiststream &ips, field_basic< T, M > &u)
template<class T , class M >
odiststream & | operator<< (odiststream &ops, const field_basic< T, M > &uh)
template<class T , class M >
idiststream & | operator>> (idiststream &ips, field_basic< T, M > &uh)

## Detailed Description

`field` - piecewise polynomial finite element function

Definition in file field.h.